#nbctabs { margin-bottom: 15px; }

#nbctabs li {
	padding: 5px 0px 5px 0px;
	float: left;
	border: 1px solid #ccc;
	border-right: none;
	font: bold 13px Arial;
	background-color: #f7f7f7;
	text-align: center;
	list-style: none;
	margin-bottom: 25px;
}

#nbctabs ul { margin: 0; padding: 0; }

#nbctabs li:last-child { border-right: 1px solid #ccc;}

#nbctabs li a { text-decoration: none; color: #000; }

#nbctabs li a:hover { text-decoration: underline; color: #3f7fa5; }

#nbctabs .active {
	background-color: #fff;
	border-bottom: none;
	border-right: none;
}
